Subject: Re: [PATCH 2/3] Support for partial HTTP transfers

From: Nick Hengeveld <[email-masked]>
Date: Tue, 27 Sep 2005 10:19:12 -0700

On Tue, Sep 27, 2005 at 10:09:49AM -0700, Junio C Hamano wrote:

> True.  What I meant by "interesting" is that two is reading from
> what one is writing.

Excellent point.  Given the potential for problems related to this
issue or to compressed representation, would it make sense to enable
partial transfers via a command-line option and leave the feature
disabled by default?

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.